@charset "UTF-8";

/* ------------------------------------------
  RESET
--------------------------------------------- */

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}

a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

 
/**allows you to add padding and borders to your responsive layout divs. fixes the box model in % width layouts**/
* {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
 
/**this adds border and padding to every div inside the .gridContainer
.gridContainer div {border: 1px dotted #CCC; padding: 2%;}**/
 


/* ------------------------------------------
  BASE DEMO STYLES
--------------------------------------------- */

body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	color: #37302a;
	min-height: 5000px;
	font: normal 100%/1.4 sans-serif;
/*	background-image: url(images/BackgroundTile_Floral1.gif);
	background-repeat: repeat;  */
	font-family: "Bitter";

}

body.gallery{background-image:url(images/BackgroundTile_Floral1.gif);}
body.home{background-image:url(images/BackgroundTile.gif);}
body.songlist{background-image:url(images/BackgroundTile_GroovyRoundel.gif);}
body.listen{background-image:url(images/BackgroundTile4.gif);}
body.band{background-image:url(images/BackgroundTile_Peace.gif);}
body.contact{background-image:url(images/BackgroundTile_GreenGuitars.jpg);}


/*
section {
  border-bottom: 1px solid #999;
  float: left;
  width: 100%;
  height: 800px;
} 
*/


/* ------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#navbar {
	background-colour: #000;
	clear: both;
	float: left;
	width: 100%;
	font: "Bitter";
	font-weight: 400;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;

/*  padding-bottom: 4px; */
}

.nav-collapse li {
  float: left;
  width: 100%;
  margin-top: 5px;

/*  margin-bottom: 5px; */
}

@media screen and (min-width: 40em) {
  .nav-collapse li {
    width: 14.2857%;
    *width: 14.2857%; /* IE7 Hack */
    _width: 14.2857%; /* IE6 Hack */ 
}
}

.nav-collapse a {
	color: #FFF;
	text-decoration: none;
	width: 100%;
	background: #000;
x`	padding: 0.5em 1em;
	float: left;
	text-align: center;
	
/*	padding-top: 2px; */

}

@media screen and (min-width: 40em) {
  .nav-collapse a {
    margin: 0;
    padding: 0.5em;
    float: left;
    text-align: center;
   /*   border-bottom: 0;
  border-right: 1px solid white; */

/*	border-bottom: 4px solid #000;
	border-top: 4px solid #000; */
	
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}
  
.nav-collapse ul a:hover {
	/*	background-color: #419502; */
	background-image: url(images/mintBorder.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
/*	border-bottom: 4px solid #FFCC00;
	border-top: 4px solid #f4421a; */
	color: #ffb51e;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  position: fixed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -999px;
  position: relative;
  overflow: hidden;
  width: 70px;
  
  height: 40px;
  
  float: right;
}

.nav-toggle:before {
  color: #92df2d; /* Edit this to change the 3-bar icon color */
  font-family: "responsivenav", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 35px;
  font-weight: bold;
  text-transform: none;
  position: absolute;
  content: "≡";
  text-indent: 0;
  text-align: center;
  line-height: 45px;
  speak: none;
  width: 100%;
  top: 0;
  left: 0;
}

/* code for the X that closes the menu on mobile devices */
.nav-toggle.active::before {
  font-size: 20px;
  content:"x";
  font-weight: bold;
  
  line-height: 45px;
  color: #E84E1D
}
